<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="pdrift">
        <input>
            <port tag=":ADC.3" type="P1_PEDAL2" mask="255" defvalue="0" keydelta="15" sensitivity="75" />
            <port tag=":ADC.4" type="P1_PEDAL" mask="255" defvalue="0" keydelta="15" sensitivity="75">
                <newseq type="increment">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON1
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":GENERAL" type="P1_BUTTON1" mask="32" defvalue="0" value="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
